{% extends "base.html" %}

{% block content %}
    <h1>Что-то пошло не так:(</h1>
    <p>
        К сожалению, с вашим запросом случилась беда.
        Попробуйте проверить введённые данные или отправьте позднее.
        Всё непременно получится!
    </p>
{% endblock %}